
    
    body#style_23{
    background-image:url("./frame.png");
    background-attachment:fixed;
    }
    #style_23 .start{
  position: absolute;
  display: none; 
}
     #style_23 #head1997{
   position:fixed;
   display: none; 
   top:0px;
   left:0px;
   z-index:1;
    }

    #style_23 .sanny{
      position: absolute;
    display: none; 


    }
    
     
    #style_23 #outer{

	display: none;
}


#style_23 #new{
  position: absolute;
  display: none; 
}


    #style_23 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
     #style_23 .lisa75{
      position: absolute;
      display: none; 

    }
    #style_23 .lisa79{
        position: absolute;
        display: none; 

    }

	#style_23 .lisa87{
 	 position: absolute;
 	 display: none; }

                 
   #style_23 #frameset{
   position:fixed;
   top:0px;
   left:0px;
   z-index:4;
    }
   
   
    #style_23 #frameset2{
   position:fixed;
   top:0px;
   left:0px;
   z-index:3;
    }
    
    #style_23 #anker{
   position:fixed;
   text-shadow:white 3px 2px;
   font-size:20px; 
   color:red;
   top:350px;
   left:25px;
   z-index:100;
    }
    
    #style_23 #header2000 {
    position: absolute;
      display: none;
    
    }
    
                 
   #style_23 #reitereins{
   position: absolute;
      display: none;
    }
   
   #style_23 #reiterzwei{
   position: absolute;
      display: none;
    }
   
   #style_23 #reiterdrei{
 position: absolute;
      display: none;
    }
   
   #style_23 #reitervier{
  position: absolute;
      display: none;
   
   }
   
    
    
   
    
  #style_23 #textframe1{
   position:absolute;
   color:white;
   width:600px;
   top:200px;
   left:370px;
   z-index:-10;
    }
     #style_23 #footer{
    display:none;
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    opacity: 0.9;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:18%;
    left:0px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
    #style_23 #head2001 {
    position: absolute;
      display: none;
   
    
    }
    
    #style_23 #head2002{
    position: absolute;
      display: none;
    
    
    }
     #style_23 #head2004{
   position: absolute;
      display: none;
    
    
    }
     #style_23 #head2003{
     position: absolute;
    display: none;
    
    }